﻿units = {

	### Naval OOB ###
	fleet = {
		name = "3 Flotylla Okretow"
		naval_base = 362
		task_force = {
			name = "3 Flotylla Okretow"
			location = 362
			ship = { name = "ORP Wilk" definition = attack_submarine start_experience_factor = 0.65 equipment = { diesel_attack_submarine_1 = { amount = 1 owner = POL creator = SOV version_name = "Foxtrot class" } } }
			ship = { name = "ORP Dzik" definition = attack_submarine start_experience_factor = 0.65 equipment = { diesel_attack_submarine_1 = { amount = 1 owner = POL creator = SOV version_name = "Foxtrot class" } } }
			ship = { name = "ORP Orzeł" definition = attack_submarine start_experience_factor = 0.65 equipment = { diesel_attack_submarine_3 = { amount = 1 owner = POL creator = SOV } } }
			ship = { name = "ORP Kaszub" definition = corvette start_experience_factor = 0.65 equipment = { missile_corvette_1 = { amount = 1 owner = POL } } }
			ship = { name = "ORP Gornik" definition = corvette start_experience_factor = 0.65 equipment = { missile_corvette_1 = { amount = 1 owner = POL creator = SOV } } }
			ship = { name = "ORP Hutnik" definition = corvette start_experience_factor = 0.65 equipment = { missile_corvette_1 = { amount = 1 owner = POL creator = SOV } } }
			ship = { name = "ORP Metalowiec" definition = corvette start_experience_factor = 0.65 equipment = { missile_corvette_1 = { amount = 1 owner = POL creator = SOV } } }
			ship = { name = "ORP Rolnik" definition = corvette start_experience_factor = 0.65 equipment = { missile_corvette_1 = { amount = 1 owner = POL creator = SOV } } }
			ship = { name = "ORP Generał Kazimierz Pułaski" definition = frigate start_experience_factor = 0.65 equipment = { frigate_2 = { amount = 1 owner = POL creator = USA } } }

		}
	}
}
